JAGS(1)

NAME
jags - just another gibbs sampler

SYNOPSIS
jags [options] [scriptfile]

DESCRIPTION

jags is a program for analysis of Bayesian hierarchical models using Markov Chain Monte Carlo (MCMC) simulation not wholly unlike BUGS. If given a scriptfile argument, jags will be started in batch mode. Otherwise it will be started in interactive mode.

OPTIONS
jags accepts the following options:

-d, --debugger=NAME
    Run jags through debugger NAME

--debugger-args=ARGS
    Pass ARGS as arguments to the debugger

SEE ALSO
http://mcmc-jags.sourceforge.net

AUTHORS
Martyn Plummer <martyn_plummer@sourceforge.net>

This manual page was contributed by Dirk Eddelbuettel <edd@debian.org> for the Debian GNU/Linux distribution but may be used by others.